
/* ----------------------- layout ----------*/
.continer {
	width: 978px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	background: #fff;
	padding-top: 20px;
}
.content {
	width: 978px;
	background: #fff;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 10px;
}
/* ------------------ NEWS HERE -------------------*/
.news {
	width: 428px;
	margin-top: 5px;
	margin-left: 20px;
	margin-bottom: 10px;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 20px;
	background: #f7f7f7;
	border: 1px solid #eeeeee;
	display: inline-block;
	border-radius: 5px;
}
